DNF5-DISTRO-SYNC(8)

NUME
dnf5-distro-sync - comanda «distro-sync»

SINOPSIS

dnf5 distro-sync [opțiuni] [<NPFB_specificație-pachet>...]

DESCRIERE

Comanda distro-sync din DNF5 servește la sincronizarea pachetelor instalate cu cea mai recentă versiune disponibilă a acestora din orice depozit activat. Aceasta actualizează, retrogradează sau păstrează pachetele după cum este necesar.

Argumentele opționale <NPFB_specificație-pachet> pot fi introduse pentru a selecta doar anumite pachete care urmează să fie sincronizate.

OPȚIUNI

--allowerasing
    Permite eliminarea pachetelor instalate pentru a rezolva eventualele probleme de dependență.

--skip-broken
    Rezolvă orice problemă de dependență prin eliminarea pachetelor care cauzează probleme din tranzacție.

--skip-unavailable
    Permite omiterea pachetelor care nu pot fi sincronizate. Toate pachetele rămase vor fi sincronizate.

--installed-from-repo=ID_DEPOZIT,...
    Filtrează pachetele instalate după ID-ul depozitului din care au fost instalate.

--from-repo=ID_DEPOZIT,...
    Pachetele (sau furnizorii acestora) specificate explicit în linia de comandă vor fi căutate numai în depozitele specificate.
    Aceste depozite sunt activate automat.
    Activarea și dezactivarea depozitelor se aplică în continuare. Dependențele acestor pachete vor fi rezolvate din orice depozit activat.

--downloadonly
    Descarcă setul de pachete rezolvat fără a executa o tranzacție RPM.

--offline
    Stochează tranzacția care urmează să fie efectuată fără conexiune„offline”. A se vedea dnf5-offline(8), Comanda offline.

EXEMPLE

dnf5 distro-sync
    Sincronizează întregul sistem cu cea mai recentă versiune disponibilă a pachetelor.

dnf5 distro-sync vim
    Sincronizează pachetul vim cu cea mai recentă versiune disponibilă.

CONSULTAȚI ȘI
dnf5-specs(7), Specificația modelelor

AUTOR
A se vedea AUTHORS.md în distribuția sursei dnf5.

DREPTURI DE AUTOR
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.